.nom {  font-family: "Short Hand"; font-size: 20pt; font-style: normal; font-weight: bolder; color: #173C08}
.text {  font-family: "Times New Roman", Times, serif; font-size: 12pt; font-style: normal; font-weight: normal; color: #000000}
.peufoto {  font-family: "Times New Roman", Times, serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #000000}
a:hover {  font-family: "Times New Roman", Times, serif; font-size: 12pt; font-style: normal; font-weight: normal; color: #000000}
a:active {  font-family: "Times New Roman", Times, serif; font-size: 12pt; font-style: normal; font-weight: bolder; color: #A1A313}
a:link {  font-family: "Times New Roman", Times, serif; font-size: 12pt; font-style: normal; font-weight: bold; color: #660000}
a:visited {  font-family: "Times New Roman", Times, serif; font-size: 12pt; font-style: normal; font-weight: bold; color: #663300}
